## uni2ascii 4.14

=== debian/changelog ===
uni2ascii (4.14-3ubuntu1) maverick; urgency=low

  * Rename endian.h to myendian.h as it caused a file name conflict with the
    system endian.h causing a FTBFS because the system headers included the
    wrong one. (Closes: #594826).

 -- Michael Bienia <geser@ubuntu.com>  Mon, 30 Aug 2010 00:00:42 +0200

uni2ascii (4.14-3) unstable; urgency=low

  * debian/source/format:
    + Added to use source format 3.0 (quilt)
  * debian/control:
    + Updated Standards-Version to 3.8.4
  * debian/copyright:
    + Updated as per DEP-5 specification
  * debian/patches/01_getline_posix2008_fix.diff:
    + Fixed Debian bug number in patch header
  * Updated debian/compat to 7

 -- Kartik Mistry <kartik@debian.org>  Tue, 01 Jun 2010 20:34:14 +0530

uni2ascii (4.14-2) unstable; urgency=low

  * debian/patches/01_getline_posix2008_fix.diff:
    + Added patch to fix getline function usage (Closes: #552870)
  * debian/control:
    + Updated Standards-Version to 3.8.3
    + Added dependency on quilt (>= 0.40)
  * Added debian/README.source file
  * debian/rules:
    + Updated for patch system

 -- Kartik Mistry <kartik@debian.org>  Fri, 30 Oct 2009 16:39:03 +0530

uni2ascii (4.14-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated Standards-Version to 3.8.2 (no changes needed)
    + Updated debhelper dependency to 7
  * debian/copyright:
    + Don't use versionless symlink to license text
  * debian/rules:
    + Updated to use dh_prep

 -- Kartik Mistry <kartik@debian.org>  Thu, 06 Aug 2009 09:42:02 +0530

uni2ascii (4.13-1) unstable; urgency=low

  * New upstream release:
    + Fixed wrong characters replaced with ASCII (Closes: #511527)
  * debian/copyright:
    + Updated copyright year

 -- Kartik Mistry <kartik@debian.org>  Fri, 24 Apr 2009 12:15:23 +0530

uni2ascii (4.12-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated Standards-Version to 3.8.1 (no changes needed)

 -- Kartik Mistry <kartik@debian.org>  Mon, 06 Apr 2009 22:35:45 +0530

uni2ascii (4.11-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    + Updated for use of correct copyright symbol © instead of (C)

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Feb 2009 21:50:56 +0530

uni2ascii (4.10-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated my maintainer address

 -- Kartik Mistry <kartik@debian.org>  Sun, 31 Aug 2008 14:17:33 +0530

uni2ascii (4.9-1) unstable; urgency=low

  * New upstream version:
    + Fix some serious bugs according to author due to inclusion
      of ascii2uni of 4.5 release in 4.7 release!
  * debian/control:
    + Updated Standards-Version to 3.8.0 (no changes needed)

 -- Kartik Mistry <kartik.mistry@gmail.com>  Mon, 30 Jun 2008 23:32:41 +0530

uni2ascii (4.7-1) unstable; urgency=low

  * New upstream release
    + Added missing characters to -p and -x options, Fixes Unicode
      ligatures to ASCII issues (Closes: #470200)
  * debian/docs:
    + Removed AUTHORS file from list as there is single author only
      from upstream. It can be added when more authors will be added.

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 27 Apr 2008 14:10:03 +0530

uni2ascii (4.5-1) unstable; urgency=low

  * New upstream release:
  * debian/copyright:
    + Updated Debian package license same as upstream license

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 21 Mar 2008 16:48:02 +0530

uni2ascii (4.4-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated Standards-Version to 3.7.3
    + Updated Homepage entry
    + Updated short description
  * debian/copyright:
    + Updated license as package is under GPL-3 now
    + Updated Debian package copyright

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 20 Jan 2008 10:15:52 +0530

uni2ascii (4.3.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: moved copyright out of license section, added package
    copyright info, intended text to 80 characters
  * debian/rules: fixed configure flags, fixed clean target
  * debian/README.Debian: fixed according to standard format, fixed text
  * debian/control: fixed short and long descriptions
  * debian/watch: fixed, it is working now finally
  * debian/docs: added AUTHORS file

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 05 Sep 2007 10:16:57 +0530

uni2ascii (4.3-1) unstable; urgency=low

  * New upstream release
  * Fixed debian/watch file according to uscan man page

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 14 Mar 2007 11:41:19 +0530

uni2ascii (4.2-1) unstable; urgency=low

  * New upstream release
  * Fixed debian/watch file
  * debian/rules: Cleaning up u2a's presenence in diff.gz, minor cleanups
  * debian/copyright: minor cleanups, removed useless acknowledgment section
  * Added debian/docs
  * debian/control: minor cleanups, added ${misc:Depends}

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed,  7 Mar 2007 12:21:38 +0530

uni2ascii (3.12-1) unstable; urgency=low

  * New maintainer (Closes: #407674)
  * New upstream release (Closes: #401084)
  * Fixed man page's - sequence according to groff manual
  * Minor cleanups in debian/rules, debian/control, debian/README.Debian

 -- Kartik Mistry <kartik.mistry@gmail.com>  Mon, 22 Jan 2007 17:05:21 +0530

uni2ascii (3.9.5-1) unstable; urgency=low

  * New upstream release. (Closes: #375790, #367546)
  * Standards-Version: 3.7.2

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu,  6 Jul 2006 20:38:07 -0300

uni2ascii (3.9-1) unstable; urgency=low

  * New upstream release

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 12 May 2006 12:17:33 -0300

uni2ascii (3.8-1) unstable; urgency=low

  * New upstream release
  * Solved "Z/a and 9/y are treated as stylistic variants", thanks to
    Chung-chieh Shan <ken@digitas.harvard.edu>. (closes: #365962)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 11 May 2006 21:10:59 -0300

uni2ascii (3.5-1) unstable; urgency=low


