=== debian/control ===
Source: uni2ascii
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 7),
               autotools-dev
Standards-Version: 3.8.4
Homepage: http://billposer.org/Software/uni2ascii.html

Package: uni2ascii
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: UTF-8 to 7-bit ASCII and vice versa converter
 This package provides conversion in both directions between UTF-8 Unicode and
 a variety of 7-bit ASCII equivalents, including HTML numeric character
 references, various escapes and hexadecimal. Such ASCII equivalents are useful
 when including Unicode text in program source, when debugging, and when
 entering text into web programs that can handle the Unicode character set but
 are not 8-bit safe.
