## uni2ascii 4.16

=== debian/changelog ===
uni2ascii (4.16-2) unstable; urgency=low

  * Upload to unstable

 -- Kartik Mistry <kartik@debian.org>  Sat, 12 Feb 2011 11:43:06 +0530

uni2ascii (4.16-1) experimental; urgency=low

  * New upstream release:
    + Fixed 0x2033 forgotten conversion (Closes: #606919)
    + ascii2uni -a Q is working now (Closes: #563879, #604616)

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Dec 2010 19:48:38 +0530

uni2ascii (4.15-1) experimental; urgency=low

  * New upstream release:
    + Removed patch 01_getline_posix2008_fix.diff, Fixed upstream
    + Fixed for endian.h conflicts with system's endian.h causing a FTBFS
      (Closes: #594826)
  * debian/control:
    + Updated Standards-Version to 3.9.1
  * debian/copyright:
    + Updated upstream copyright year

 -- Kartik Mistry <kartik@debian.org>  Mon, 30 Aug 2010 15:10:47 +0530
