=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: uni2ascii
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
+Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper (>= 7),
                autotools-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://billposer.org/Software/uni2ascii.html
 
 Package: uni2ascii
