## uni2ascii 4.17

=== debian/changelog ===
uni2ascii (4.17-1) unstable; urgency=low

  * New upstream release:
    + Fixed U+00B7 MIDDLE DOT bug (Closes: #613595)
    + Now convert U+2022 bullet to 'o' (Closes: #610670)
  * debian/copyright:
    + Updated Debian packging copyright year
  * debian/rules:
    + Use NEWS file as upstream changelog, current Changelog may not be much
      useful to user as it tracks development branch

 -- Kartik Mistry <kartik@debian.org>  Tue, 22 Feb 2011 21:06:40 +0530
