=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs -k NEWS
 	dh_installdocs
 	dh_link
 	dh_strip
