## uni2ascii 4.18

=== debian/changelog ===
uni2ascii (4.18-6) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Kartik Mistry ]
  * Updated debian/copyright.
  * Updated Standards-Version to 4.6.1.0

 -- Kartik Mistry <kartik@debian.org>  Wed, 09 Nov 2022 10:01:02 +0530

uni2ascii (4.18-5) unstable; urgency=low

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Kartik Mistry ]
  * debian/control:
    + Updated to Standards-Version 4.5.1
    + Bumped dh to 13.
    + Added 'Rules-Requires-Root' field.

 -- Kartik Mistry <kartik@debian.org>  Thu, 24 Dec 2020 10:11:50 +0530

uni2ascii (4.18-4) unstable; urgency=low

  * debian/control:
    + Updated to Standards-Version 4.4.1
    + Use https in Homepage URL.
  * Added debian/gitlab-ci.yml.
  * Bumped dh to 12.
  * Updated debian/copyright.
  * debian/patches/CFLAGS-fix.diff:
    + Added patch to fix blhc missing CLFAGS.

 -- Kartik Mistry <kartik@debian.org>  Thu, 17 Oct 2019 22:20:00 +0530

uni2ascii (4.18-3) unstable; urgency=low

  * debian/control:
    + Added Vcs-* URLs.
    + Updated to Standards-Version 4.1.5
    + Updated Build-Depends.
  * Bumped dh to 11.
  * Updated debian/rule for dh 11 format.
  * Updated debian/copyright.
  * Added hardening support.

 -- Kartik Mistry <kartik@debian.org>  Thu, 02 Aug 2018 11:45:19 +0800

uni2ascii (4.18-2) unstable; urgency=low

  * Check for partially-matched sscanf() patterns and consume an appropriate
    number of characters. Thanks to Benjamin Kaduk <kaduk@mit.edu> for patch.
    (Closes: #633704)
  * debian/rules:
    + Added missing recommended targets
  * debian/copyright:
    + Updated to latest DEP-5 specification
    + Added license text for debian/* files

 -- Kartik Mistry <kartik@debian.org>  Wed, 14 Sep 2011 22:56:54 +0530

uni2ascii (4.18-1) unstable; urgency=low

  * New upstream release:
    + Fixed "uni2ascii -B says it replaces characters, but mostly doesn't now"
      (Closes: #626268)
  * debian/control:
    + Updated Standards-Version to 3.9.2

 -- Kartik Mistry <kartik@debian.org>  Tue, 17 May 2011 10:58:30 +0530
