=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: text
 Priority: optional
 Maintainer: Kartik Mistry <kartik@debian.org>
-Build-Depends: debhelper (>= 7),
-               autotools-dev
-Standards-Version: 3.9.1
-Homepage: http://billposer.org/Software/uni2ascii.html
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1.0
+Homepage: https://billposer.org/Software/uni2ascii.html
+Vcs-Git: https://salsa.debian.org/debian/uni2ascii.git
+Vcs-Browser: https://salsa.debian.org/debian/uni2ascii
+Rules-Requires-Root: no
 
 Package: uni2ascii
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: UTF-8 to 7-bit ASCII and vice versa converter
  This package provides conversion in both directions between UTF-8 Unicode and
  a variety of 7-bit ASCII equivalents, including HTML numeric character
