=== debian/watch ===
version=4
https://billposer.org/Software/uni2ascii.html \
http://billposer.org/Software/Downloads/uni2ascii-(.*)\.tar\.gz
