## uni2ascii 4.20

=== debian/changelog ===
uni2ascii (4.20-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
  * Updated debian/copyright.
  * Updated debian/watch to standard 5.
  * debian/patches/CFLAGS-fix.diff:
    + Use default hardening flags (Closes: #1119601)

 -- Kartik Mistry <kartik@debian.org>  Fri, 27 Feb 2026 19:52:28 +0530

uni2ascii (4.20-1) unstable; urgency=medium

  * New upstream release.
  * Updated Standards-Version to 4.7.0
  * Updated debian/copyright.
  * debian/patches:
    + Added patch to fix FTBFS with gcc14 (Closes: #1075604)
    + Removed patch fix_segmentation_fault.diff, need some rework based on
      the latest upstream.
    + Updated patch for CFLAGS.

 -- Kartik Mistry <kartik@debian.org>  Mon, 23 Dec 2024 11:17:54 +0530
