=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: uni2ascii
 Section: text
-Priority: optional
 Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.3
 Homepage: https://billposer.org/Software/uni2ascii.html
 Vcs-Git: https://salsa.debian.org/debian/uni2ascii.git
 Vcs-Browser: https://salsa.debian.org/debian/uni2ascii
-Rules-Requires-Root: no
 
 Package: uni2ascii
 Architecture: any
