=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)

override_dh_install:
	rm -f $(CURDIR)/debian/uni2ascii/usr/bin/u2a
	dh_installchangelogs -k NEWS
